nav {
  margin-left: 75px;
}
h2 {
  font-weight: 600;
}

.ml-auto {
  left: auto !important;
  right: 0px;
}

.navbar-nav {
  flex-direction: row;
}

input.search-todo {
  background: url("/assets/img/icon/searchicon.svg") right no-repeat;
  background-size: 15px;
  background-position-x: 200px;
  border-radius: 50px;
}

div.isi {
  background-color: white;
  height: 600px;
  border-radius: 25px;
  /* border: 1px solid black; */
  z-index: 1;
  box-shadow: 1px black;
  overflow-y: scroll;
  margin-left: 100px;
}
div.isi::-webkit-scrollbar-track {
  border-radius: 10px;
}

div.isi::-webkit-scrollbar {
  width: 12px;
}

div.isi::-webkit-scrollbar-thumb {
  border-radius: 10px;
}

.lingkaran {
  margin-top: 3%;
  float: left;
  border-radius: 50%;
  width: 25px;
  height: 25px;
}

ul.content {
  padding: 30px;
  list-style: none;
}
li.isi-content {
  float: right;
  border-radius: 10px;
  width: 90%;
  height: auto;
  cursor: pointer;
}

div.judul-content {
  font-weight: 600;
  float: left;
}

div.keterangan-content {
  margin-right: 10px;
  padding: 0;
  float: right;
}

ul.isi-keterangan {
  list-style: none;
}

div.tambah {
  width: 240px;
  height: 60px;
}
div.recom {
  border-radius: 5px;
  padding: 5px;
}
button.btn-tambah {
  border: none;
  border-radius: 10px;
  background-color: none;
  padding: 15px;
}
button.btn-tambah:focus {
  outline: none;
  border: none;
}

/* warna custom */
/* biru*/
.blue {
  background-color: #b7eee8;
}
.lingkaran-blue {
  border: 4px solid #b7eee8;
}

/* cream */
.cream {
  background-color: #ffbfa1;
}
.lingkaran-cream {
  border: 4px solid #ffbfa1;
}

/* purple */
.purple {
  background-color: #fcddec;
}
.lingkaran-purple {
  border: 4px solid #fcddec;
}

/* pink */
.pink {
  background-color: #f4b5d4;
}
.lingkaran-pink {
  border: 4px solid #f4b5d4;
}

/* Sidebar tambah */
div#mySidebar {
  display: none;
  z-index: 10;
  position: absolute;
  padding-top: 100px;
  padding-left: 50px;
  padding-right: 50px;
  margin-left: -30px;
  top: -75px;
  height: 825px;
  width: 400px;
  background-color: white;
  box-shadow: -5px 4px 10px rgba(0, 0, 0, 0.25);
}
div#mySidebarUpdate {
  display: none;
  z-index: 20;
  position: absolute;
  padding-top: 100px;
  padding-left: 50px;
  padding-right: 50px;
  margin-left: -30px;
  top: -75px;
  height: 825px;
  width: 400px;
  background-color: white;
  box-shadow: -5px 4px 10px rgba(0, 0, 0, 0.25);
}
h4#judul-tambah {
  float: left;
  font-weight: 600;
}
h4#close {
  position: absolute;
  right: 5px;
  font-weight: 600;
  cursor: pointer;
}

/* input */
form#tambah > div > input {
  border: 2px solid #aaa;
  border-radius: 50px;
  width: 150%;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  color: rgba(0, 0, 0, 0);
  position: absolute;
  left: 20px;
  opacity: 1;
  display: block;

  width: 20px;
  height: 20px;
  border-width: thin;
}
input[type="date"] {
  padding-left: 30px;
}
input[type="text"].goal {
  padding-left: 30px;
}

img.goal {
  position: absolute;
  margin-top: 10px;
  margin-left: 10px;
}

.lingkaran-radio {
  text-indent: -9999px;
  cursor: pointer;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  margin-right: 10px;
  display: inline-block;
}
.lingkaran-radioUpdate {
  text-indent: -9999px;
  cursor: pointer;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  margin-right: 10px;
  display: inline-block;
}

.border-lingkaran {
  border: 1px solid black;
}

input#color {
  display: none;
}
div#hasil-warna {
  width: 140%;
  height: 10px;
  border-radius: 25px;
  border-color: black;
  /* margin-bottom: 50px; */
}
div#hasil-warnaUpdate {
  width: 140%;
  height: 10px;
  border-radius: 25px;
  border-color: black;
  /* margin-bottom: 50px; */
}

button#simpan {
  position: absolute;
  right: 5px;
  background-color: #fa9e57;
  border-radius: 50px;
}
